{% extends 'base.html' %}
{% load static %}

{% block includedstyle %}
<link rel="stylesheet" href="{% static 'css/table.css' %}">
{% endblock includedstyle %}
    
{% block navbar %}
    {% include 'navbar.html' with pengguna_stats='active' penyewa_stats='active' %}
{% endblock navbar %}

{% block content %}
<div class="centerized-div">
    <table>
        <tr>
            <th><div>Tanggal Terima</div></th>
            <th><div>Nomor Pelanggan</div></th>
            <th><div>Id Lukisan</div></th>
            <th><div>Jumlah Disewa</div></th>
            <th><div>Harga Lukisan</div></th>
            <th><div>Total Fee</div></th>
        </tr>
        
        {% for fee in list_fee %}
        <tr>
            
            {% for field in fee.values %}
                <td><div>{{ field }}</div></td>
            {% endfor %}
                
        </tr>
        {% endfor %}
            
    </table>
</div>
{% endblock content %}
    